#!/bin/env sh

addApplications zsh oh-my-zsh

setupZsh() {
  chsh -s $(which zsh)

  sh -c "$(curl -fsSL https://raw.githubusercontent.com/ohmyzsh/ohmyzsh/master/tools/install.sh)" "" --keep-zshrc --unattended || return 0
}

if [ $SHELL != "/usr/bin/zsh" ]; then
  addActions setupZsh
fi
